<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>Telkom - Transponder Management Information System</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta content="" name="description" />
    <meta content="" name="author" />
    <!-- BEGIN PLUGIN CSS -->
    <link href="assets/plugins/font-awesome/css/font-awesome.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrap-select2/select2.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/plugins/bootstrap-datepicker/css/datepicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrap-timepicker/css/bootstrap-timepicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrap-colorpicker/css/bootstrap-colorpicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/boostrap-checkbox/css/bootstrap-checkbox.css" rel="stylesheet" type="text/css" media="screen" />
    <link rel="stylesheet" href="assets/plugins/ios-switch/ios7-switch.css" type="text/css" media="screen">
    <!-- END PLUGIN CSS -->
    <!-- BEGIN PLUGIN CSS -->
    <link href="assets/plugins/pace/pace-theme-flash.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/plugins/bootstrapv3/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/bootstrapv3/css/bootstrap-theme.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/material-icon.css" rel="stylesheet">
    <link href="assets/css/roboto.css" rel="stylesheet">
    <link href="assets/plugins/animate.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/jquery-scrollbar/jquery.scrollbar.css" rel="stylesheet" type="text/css" />
    <!-- END PLUGIN CSS -->
    <!-- BEGIN CORE CSS FRAMEWORK -->
    <link href="assets/css/tmi.css" rel="stylesheet" type="text/css" />
    <!-- END CORE CSS FRAMEWORK -->
  </head>
  <!-- BEGIN BODY -->
  <body class="horizontal-menu">
    <!-- BEGIN HEADER -->
    <div class="header navbar navbar-inverse ">
      <!-- BEGIN TOP NAVIGATION BAR -->
      <div class="navbar-inner">
        <div class="header-seperation">
          <ul class="nav pull-left notifcation-center visible-xs visible-sm">
            <li class="dropdown">
              <a href="#main-menu" data-webarch="toggle-left-side">
                <i class="material-icons">menu</i>
              </a>
            </li>
          </ul>
          <!-- BEGIN LOGO -->
          <a href="index.html">
            <img src="assets/img/logo.png" class="logo" alt="" data-src="assets/img/logo.png" data-src-retina="assets/img/logo2x.png" width="106" height="21" />
          </a>
          <!-- END LOGO -->
          <ul class="nav pull-right notifcation-center">
            <li class="dropdown hidden-xs hidden-sm">
              <a href="index.html" class="dropdown-toggle active" data-toggle="">
                <i class="material-icons">home</i>
              </a>
            </li>
            <li class="dropdown hidden-xs hidden-sm">
              <a href="email.html" class="dropdown-toggle">
                <i class="material-icons">email</i><span class="badge bubble-only"></span>
              </a>
            </li>
          </ul>
        </div>
        <!-- END RESPONSIVE MENU TOGGLER -->
        <div class="header-quick-nav">
          <!-- BEGIN TOP NAVIGATION MENU -->
          <div class="pull-left">
            <ul class="nav quick-section">
              <li class="quicklinks">
                <a href="#" class="" id="layout-condensed-toggle">
                  <i class="material-icons">menu</i>
                </a>
              </li>
            </ul>
            <ul class="nav quick-section logoheader">
              <img src="assets/img/logo.png">
            </ul>
          </div>
          <div id="notification-list" style="display:none">
            <div style="width:300px">
              <div class="notification-messages info">
                <div class="user-profile">
                  <img src="assets/img/profiles/d.jpg" alt="" data-src="assets/img/profiles/d.jpg" data-src-retina="assets/img/profiles/d2x.jpg" width="35" height="35">
                </div>
                <div class="message-wrapper">
                  <div class="heading">
                    David Nester - Commented on your wall
                  </div>
                  <div class="description">
                    Meeting postponed to tomorrow
                  </div>
                  <div class="date pull-left">
                    A min ago
                  </div>
                </div>
                <div class="clearfix"></div>
              </div>
              <div class="notification-messages danger">
                <div class="iconholder">
                  <i class="icon-warning-sign"></i>
                </div>
                <div class="message-wrapper">
                  <div class="heading">
                    Server load limited
                  </div>
                  <div class="description">
                    Database server has reached its daily capicity
                  </div>
                  <div class="date pull-left">
                    2 mins ago
                  </div>
                </div>
                <div class="clearfix"></div>
              </div>
              <div class="notification-messages success">
                <div class="user-profile">
                  <img src="assets/img/profiles/h.jpg" alt="" data-src="assets/img/profiles/h.jpg" data-src-retina="assets/img/profiles/h2x.jpg" width="35" height="35">
                </div>
                <div class="message-wrapper">
                  <div class="heading">
                    You haveve got 150 messages
                  </div>
                  <div class="description">
                    150 newly unread messages in your inbox
                  </div>
                  <div class="date pull-left">
                    An hour ago
                  </div>
                </div>
                <div class="clearfix"></div>
              </div>
            </div>
          </div>
          <!-- END TOP NAVIGATION MENU -->
          <!-- BEGIN CHAT TOGGLER -->
          <div class="pull-right">
            <div class="chat-toggler sm">
              <div class="profile-pic">
                <img src="assets/img/profiles/avatar_small.jpg" alt="" data-src="assets/img/profiles/avatar_small.jpg" data-src-retina="assets/img/profiles/avatar_small2x.jpg" width="35" height="35" />
                <div class="availability-bubble online"></div>
              </div>
            </div>
            <ul class="nav quick-section ">
              <li class="quicklinks">
                <a data-toggle="dropdown" class="dropdown-toggle  pull-right " href="#" id="user-options">
                  <i class="material-icons">tune</i>
                </a>
                <ul class="dropdown-menu  pull-right" role="menu" aria-labelledby="user-options">
                  <li>
                    <a href="#"> My Account</a>
                  </li>
                  <li>
                    <a href="#">My Calendar</a>
                  </li>
                  <li>
                    <a href="#"> My Inbox&nbsp;&nbsp;
                      <span class="badge badge-important animated bounceIn">2</span>
                    </a>
                  </li>
                  <li class="divider"></li>
                  <li>
                    <a href="login.html"><i class="material-icons">power_settings_new</i>&nbsp;&nbsp;Log Out</a>
                  </li>
                </ul>
              </li>
              <li class="quicklinks"> <span class="h-seperate"></span></li>
            </ul>
          </div>
          <!-- END CHAT TOGGLER -->
        </div>
        <!-- END TOP NAVIGATION MENU -->
      </div>
      <!-- END TOP NAVIGATION BAR -->
    </div>
    <!-- END HEADER -->
    <!-- BEGIN CONTAINER -->
    <div class="page-container row">
      <!-- BEGIN SIDEBAR -->
      <div class="page-sidebar " id="main-menu">
        <!-- BEGIN MINI-PROFILE -->
        <div class="page-sidebar-wrapper scrollbar-dynamic" id="main-menu-wrapper">
          <div class="user-info-wrapper sm">
            <div class="profile-wrapper sm">
              <img src="assets/img/profiles/avatar.jpg" alt="" data-src="assets/img/profiles/avatar.jpg" data-src-retina="assets/img/profiles/avatar2x.jpg" width="69" height="69" />
              <div class="availability-bubble online"></div>
            </div>
            <div class="user-info sm">
              <div class="username">Fred <span class="semi-bold">Smith</span></div>
              <div class="status">Life goes on...</div>
            </div>
          </div>
          <!-- END MINI-PROFILE -->
          <!-- BEGIN SIDEBAR MENU -->
          <p class="menu-title sm">BROWSE <span class="pull-right"><a href="javascript:;"><i class="material-icons">refresh</i></a></span></p>
          <ul>
            <li class="start "> <a href="index.html"><i class="material-icons">home</i> <span class="title">Dashboard</span> <span class="selected"></span> <span class="arrow "></span> </a>
              <ul class="sub-menu">
                <li> <a href="dashboard_v1.html"> Dashboard v1 </a> </li>
                <li class=""> <a href="index.html "> Dashboard v2 <span class=" label label-info pull-right m-r-30">NEW</span></a></li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">invert_colors</i> <span class="title">Themes</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="theme_coporate.html">Coporate </a> </li>
                <li> <a href="theme_simple.html">Simple</a> </li>
                <li> <a href="theme_elegant.html">Elegant</a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">airplay</i> <span class="title">Layouts</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="layout_options.html"> Layout Options </a> </li>
                <li> <a href="boxed_layout.html">Boxed Layout </a> </li>
                <li> <a href="boxed_layout_v2.html">Inner Boxed Layout </a> </li>
                <li> <a href="extended_layout.html">Extended Layout</a> </li>
                <li> <a href="RTL.html">RTL Layout</a> </li>
                <li> <a href="horizontal_menu.html">Horizontal Menu</a> </li>
                <li> <a href="horizontal_menu_boxed.html">Horizontal Menu & Boxed</a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">flip</i><span class="title"> UI Elements</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="typography.html"> Typography </a> </li>
                <li> <a href="messages_notifications.html"> Messages & Notifications </a> </li>
                <li> <a href="notifications.html"> Notifications </a> </li>
                <li> <a href="icons.html">Icons</a> </li>
                <li class=""> <a href="buttons.html">Buttons</a> </li>
                <li> <a href="tabs_accordian.html"> Tabs & Accordions </a> </li>
                <li> <a href="sliders.html">Sliders</a> </li>
                <li> <a href="group_list.html">Group list </a> </li>
              </ul>
            </li>
            <li class="open active">
              <a href="javascript:;"> <i class="material-icons">view_stream</i> <span class="title">Forms</span> <span class=" open  arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="form_elements.html">Form Elements </a> </li>
                <li> <a href="form_validations.html">Form Validations</a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">apps</i> <span class="title">Grids</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="grids_simple.html">Simple Grids</a> </li>
                <li> <a href="grids_draggable.html">Draggable Grids </a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">playlist_add_check</i> <span class="title">Tables</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="tables.html"> Basic Tables </a> </li>
                <li> <a href="datatables.html"> Data Tables </a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">location_on</i> <span class="title">Maps</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="google_map.html"> Google Maps </a> </li>
                <li> <a href="vector_map.html"> Vector Maps </a> </li>
              </ul>
            </li>
            <li>
              <a href="javascript:;"> <i class="material-icons">layers</i> <span class="title">Extra</span> <span class=" arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="user-profile.html"> User Profile </a> </li>
                <li> <a href="time_line.html"> Time line </a> </li>
                <li> <a href="support_ticket.html"> Support Ticket </a> </li>
                <li> <a href="gallery.html"> Gallery</a> </li>
                <li class=""><a href="calender.html"> Calendar</a> </li>
                <li> <a href="search_results.html"> Search Results </a> </li>
                <li> <a href="invoice.html"> Invoice </a> </li>
                <li> <a href="404.html"> 404 Page </a> </li>
                <li> <a href="500.html"> 500 Page </a> </li>
                <li> <a href="blank_template.html"> Blank Page </a> </li>
                <li> <a href="login.html"> Login </a> </li>
                <li> <a href="login_v2.html">Login v2</a> </li>
                <li> <a href="lockscreen.html"> Lockscreen </a> </li>
              </ul>
            </li>
            <li class="">
              <a href="javascript:;"> <i class="material-icons">more_horiz</i> <span class="title">Menu Levels</span> <span class=" open  arrow"></span> </a>
              <ul class="sub-menu">
                <li> <a href="javascript:;"> Level 1 </a> </li>
                <li>
                  <a href="javascript:;"> <span class="title">Level 2</span> <span class=" open  arrow"></span> </a>
                  <ul class="sub-menu">
                    <li> <a href="javascript:;"> Sub Menu </a> </li>
                    <li> <a href="ujavascript:;"> Sub Menu </a> </li>
                  </ul>
                </li>
              </ul>
            </li>
            <li class="hidden-lg hidden-md hidden-xs" id="more-widgets">
              <a href="javascript:;"> <i class="material-icons"></i></a>
              <ul class="sub-menu">
                <li class="side-bar-widgets">
                  <p class="menu-title sm">FOLDER <span class="pull-right"><a href="#" class="create-folder"><i class="material-icons">add</i></a></span></p>
                  <ul class="folders">
                    <li>
                      <a href="#">
                        <div class="status-icon green"></div>
                        My quick tasks </a>
                    </li>
                    <li>
                      <a href="#">
                        <div class="status-icon red"></div>
                        To do list </a>
                    </li>
                    <li>
                      <a href="#">
                        <div class="status-icon blue"></div>
                        Projects </a>
                    </li>
                    <li class="folder-input" style="display:none">
                      <input type="text" placeholder="Name of folder" class="no-boarder folder-name" name="" id="folder-name">
                    </li>
                  </ul>
                  <p class="menu-title">PROJECTS </p>
                  <div class="status-widget">
                    <div class="status-widget-wrapper">
                      <div class="title">Freelancer<a href="#" class="remove-widget"><i class="material-icons">close</i></a></div>
                      <p>Redesign home page</p>
                    </div>
                  </div>
                  <div class="status-widget">
                    <div class="status-widget-wrapper">
                      <div class="title">envato<a href="#" class="remove-widget"><i class="material-icons">close</i></a></div>
                      <p>Statistical report</p>
                    </div>
                  </div>
                </li>
              </ul>
            </li>
          </ul>
          <div class="side-bar-widgets">
            <p class="menu-title sm">FOLDER <span class="pull-right"><a href="#" class="create-folder"> <i class="material-icons">add</i></a></span></p>
            <ul class="folders">
              <li>
                <a href="#">
                  <div class="status-icon green"></div>
                  My quick tasks </a>
              </li>
              <li>
                <a href="#">
                  <div class="status-icon red"></div>
                  To do list </a>
              </li>
              <li>
                <a href="#">
                  <div class="status-icon blue"></div>
                  Projects </a>
              </li>
              <li class="folder-input" style="display:none">
                <input type="text" placeholder="Name of folder" class="no-boarder folder-name" name="">
              </li>
            </ul>
            <p class="menu-title">PROJECTS </p>
            <div class="status-widget">
              <div class="status-widget-wrapper">
                <div class="title">Freelancer<a href="#" class="remove-widget"><i class="material-icons">close</i></a></div>
                <p>Redesign home page</p>
              </div>
            </div>
            <div class="status-widget">
              <div class="status-widget-wrapper">
                <div class="title">envato<a href="#" class="remove-widget"><i class="material-icons">close</i></a></div>
                <p>Statistical report</p>
              </div>
            </div>
          </div>
          <div class="clearfix"></div>
          <!-- END SIDEBAR MENU -->
        </div>
      </div>
      <a href="#" class="scrollup">Scroll</a>
      <div class="footer-widget">
        <div class="progress transparent progress-small no-radius no-margin">
          <div class="progress-bar progress-bar-success animate-progress-bar" data-percentage="79%" style="width: 79%;"></div>
        </div>
        <div class="pull-right">
          <div class="details-status"> <span class="animate-number" data-value="86" data-animation-duration="560">86</span>% </div>
          <a href="lockscreen.html"><i class="material-icons">power_settings_new</i></a></div>
      </div>
      <!-- END SIDEBAR -->
      <!-- BEGIN PAGE CONTAINER-->
      <div class="page-content">
        <!-- BEGIN SAMPLE PORTLET CONFIGURATION MODAL FORM-->
        <div class="bar">
          <div class="container">
            <div class="bar-inner">
              <ul>
                <li>
                  <a href="javascript:;">
              Menu 1
            </a>
                </li>
                <li class="classic">
                  <a href="javascript:;">
              Classic <span class="semi-bold">Menu</span> <span class="arrow"></span>
            </a>
                  <ul class="classic">
                    <li>
                      <a href="index.html">UI Elements
                  <span class="description">
                    Find which UI elements suits you the 
                    most.
                  </spam>
                </a>
                    </li>
                    <li>
                      <a href="index.html">Message & Notifications
                  <span class="description">
                    Alerts help to gain user attention and 
                    give...
                  </spam>
                </a>
                    </li>
                    <li>
                      <a href="index.html">Buttons
                  <span class="description">
                    Basic buttons are traditional buttons 
                    ...
                  </spam>
                </a>
                    </li>
                    <li>
                      <a href="index.html">Sliders
                  <span class="description">
                  Basic slider with different options use 
                  of ...
                  </spam>
                </a>
                    </li>
                  </ul>
                </li>
                <li class="horizontal">
                  <a href="javascript:;">
              Horizontal <span class="semi-bold">Menu</span> <span class="arrow"></span>
            </a>
                  <ul class="horizontal">
                    <div class="container">
                      <li>
                        <a href="index.html">UI Elements</a>
                      </li>
                      <li>
                        <a href="index.html">Message & Notifications</a>
                      </li>
                      <li>
                        <a href="index.html">Buttons</a>
                      </li>
                      <li>
                        <a href="index.html">Sliders</a>
                      </li>
                    </div>
                  </ul>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div id="portlet-config" class="modal hide">
          <div class="modal-header">
            <button data-dismiss="modal" class="close" type="button"></button>
            <h3>Widget Settings</h3>
          </div>
          <div class="modal-body"> Widget settings form goes here </div>
        </div>
        <div class="clearfix"></div>
        <div class="content">
          <ul class="breadcrumb">
            <li>
              <p>YOU ARE HERE</p>
            </li>
            <li><a href="#" class="active">Form layouts & Validations</a> </li>
          </ul>
          <div class="page-title"> <i class="icon-custom-left"></i>
            <h3>Form - <span class="semi-bold">Validations</span></h3>
          </div>
          <div class="row">
            <div class="col-md-6">
              <div class="grid simple form-grid">
                <div class="grid-title no-border">
                  <h4>Traditional <span class="semi-bold">Validation</span></h4>
                  <div class="tools">
                    <a href="javascript:;" class="collapse"></a>
                    <a href="#grid-config" data-toggle="modal" class="config"></a>
                    <a href="javascript:;" class="reload"></a>
                    <a href="javascript:;" class="remove"></a>
                  </div>
                </div>
                <div class="grid-body no-border">
                  <form action="#" id="form_traditional_validation" name="form_traditional_validation" role="form" autocomplete="off" class="validate">
                    <div class="form-group">
                      <label class="form-label">Amount</label> <span class="help">e.g. "5000"</span>
                      <input class="form-control" id="form1Amount" name="form1Amount" type="number" required>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Card Holder's Name</label> <span class="help">e.g. "Jane Smith"</span>
                      <div class="input-with-icon right">
                        <i class=""></i>
                        <input class="form-control" id="form1CardHolderName" name="form1CardHolderName" type="text" required>
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Card Number</label>z <span class="help">e.g. "5689569985"</span>
                      <div class="input-with-icon right">
                        <input class="form-control" id="form1CardNumber" name="form1CardNumber" type="text" type=text pattern="[0-9]{13,16}" required>
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Card Type</label> <span class="help">e.g. "Visa"</span>
                      <div class=" right">
                        <i class=""></i>
                        <select class="form-control select2" id="cardType" name="cardType" data-init-plugin="select2" required>
                          <option value="">
                            Select Type
                          </option>
                          <option value="1">
                            Visa
                          </option>
                          <option value="2">
                            Master
                          </option>
                        </select>
                      </div>
                    </div>
                    <div class="form-actions">
                      <div class="pull-right">
                        <button class="btn btn-success btn-cons" type="submit"><i class="icon-ok"></i> Save</button>
                        <button class="btn btn-white btn-cons" type="button">Cancel</button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="grid simple form-grid">
                <div class="grid-title no-border">
                  <h4>Icon <span class="semi-bold">Validation</span></h4>
                  <div class="tools">
                    <a href="javascript:;" class="collapse"></a>
                    <a href="#grid-config" data-toggle="modal" class="config"></a>
                    <a href="javascript:;" class="reload"></a>
                    <a href="javascript:;" class="remove"></a>
                  </div>
                </div>
                <div class="grid-body no-border">
                  <br>
                  <form id="form_iconic_validation" action="#">
                    <div class="form-group">
                      <label class="form-label">Your Name</label>
                      <span class="help">e.g. "Jonh Smith"</span>
                      <div class="input-with-icon  right">
                        <i class=""></i>
                        <input type="text" name="form1Name" id="form1Name" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Your email</label>
                      <span class="help">e.g. "john@examp.com"</span>
                      <div class="input-with-icon  right">
                        <i class=""></i>
                        <input type="text" name="form1Email" id="form1Email" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Website</label>
                      <span class="help">e.g. "http://www.telkom.co.id"</span>
                      <div class="input-with-icon  right">
                        <i class=""></i>
                        <input type="text" name="form1Url" id="form1Url" class="form-control">
                      </div>
                    </div>
                    <div class="form-group">
                      <label class="form-label">Gender</label>
                      <span class="help">e.g. "Select one"</span>
                      <div class="input-with-icon  right">
                        <i class=""></i>
                        <select name="gendericonic" id="gendericonic" class="select2 form-control" data-init-plugin="select2">
                          <option value="">Select...</option>
                          <option value="1">Male</option>
                          <option value="2">Female</option>
                        </select>
                      </div>
                    </div>
                    <div class="form-actions">
                      <div class="pull-right">
                        <button type="submit" class="btn btn-danger btn-cons"><i class="icon-ok"></i> Save</button>
                        <button type="button" class="btn btn-white btn-cons">Cancel</button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="grid simple form-grid">
                <div class="grid-title no-border">
                  <h4>Condensed <span class="semi-bold">Layout</span></h4>
                  <div class="tools">
                    <a href="javascript:;" class="collapse"></a>
                    <a href="#grid-config" data-toggle="modal" class="config"></a>
                    <a href="javascript:;" class="reload"></a>
                    <a href="javascript:;" class="remove"></a>
                  </div>
                </div>
                <div class="grid-body no-border">
                  <form class="form-no-horizontal-spacing" id="form-condensed">
                    <div class="row column-seperation">
                      <div class="col-md-6">
                        <h4>Basic Information</h4>
                        <div class="row form-row">
                          <div class="col-md-5">
                            <input name="form3FirstName" id="form3FirstName" type="text" class="form-control" placeholder="First Name">
                          </div>
                          <div class="col-md-7">
                            <input name="form3LastName" id="form3LastName" type="text" class="form-control" placeholder="Last Name">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-5">
                            <select name="form3Gender" id="form3Gender" class="select2 form-control">
                              <option value="1">Male</option>
                              <option value="2">Female</option>
                            </select>
                          </div>
                          <div class="col-md-7">
                            <input type="text" placeholder="Date of Birth" class="form-control" id="form3DateOfBirth" name="form3DateOfBirth">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-12">
                            <input name="form3Occupation" id="form3Occupation" type="text" class="form-control" placeholder="Occupation">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-8">
                            <div class="radio">
                              <input id="male" type="radio" name="gender" value="male" checked="checked">
                              <label for="male">Male</label>
                              <input id="female" type="radio" name="gender" value="female">
                              <label for="female">Female</label>
                            </div>
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-12">
                            <input name="form3Email" id="form3Email" type="text" class="form-control" placeholder="email@address.com">
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <h4>Postal Information</h4>
                        <div class="row form-row">
                          <div class="col-md-12">
                            <input name="form3Address" id="form3Address" type="text" class="form-control" placeholder="Address">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-6">
                            <input name="form3City" id="form3City" type="text" class="form-control" placeholder="City">
                          </div>
                          <div class="col-md-6">
                            <input name="form3State" id="form3State" type="text" class="form-control" placeholder="State">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-8">
                            <input name="form3Country" id="form3Country" type="text" class="form-control" placeholder="Country">
                          </div>
                          <div class="col-md-4">
                            <input name="form3PostalCode" id="form3PostalCode" type="text" class="form-control" placeholder="Postal Code">
                          </div>
                        </div>
                        <div class="row form-row">
                          <div class="col-md-4">
                            <input name="form3TeleCode" id="form3TeleCode" type="text" class="form-control" placeholder="+94">
                          </div>
                          <div class="col-md-8">
                            <input name="form3TeleNo" id="form3TeleNo" type="text" class="form-control" placeholder="Phone Number">
                          </div>
                        </div>
                        <div class="row small-text">
                          <p class="col-md-12">
                            NOTE - Facts to be considered, Simply remove or edit this as for what you desire. Disabled font Color and size
                          </p>
                        </div>
                      </div>
                    </div>
                    <div class="form-actions">
                      <div class="pull-left">
                        <div class="checkbox checkbox check-success 	">
                          <input type="checkbox" value="1" id="chkTerms">
                          <label for="chkTerms">I Here by agree on the Term and condition. </label>
                        </div>
                      </div>
                      <div class="pull-right">
                        <button class="btn btn-danger btn-cons" type="submit"><i class="icon-ok"></i> Save</button>
                        <button class="btn btn-white btn-cons" type="button">Cancel</button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-8">
              <div class="grid simple transparent">
                <div class="grid-title">
                  <h4>Form <span class="semi-bold">Wizard</span></h4>
                  <div class="tools">
                    <a href="javascript:;" class="collapse"></a>
                    <a href="#grid-config" data-toggle="modal" class="config"></a>
                    <a href="javascript:;" class="reload"></a>
                    <a href="javascript:;" class="remove"></a>
                  </div>
                </div>
                <div class="grid-body ">
                  <div class="row">
                    <form id="commentForm">
                      <div id="rootwizard" class="col-md-12">
                        <div class="form-wizard-steps">
                          <ul class="wizard-steps">
                            <li class="" data-target="#step1">
                              <a href="#tab1" data-toggle="tab"> <span class="step">1</span> <span class="title">Basic information</span> </a>
                            </li>
                            <li data-target="#step2" class="">
                              <a href="#tab2" data-toggle="tab"> <span class="step">2</span> <span class="title">Account information</span> </a>
                            </li>
                            <li data-target="#step3" class="">
                              <a href="#tab3" data-toggle="tab"> <span class="step">3</span> <span class="title">User settings</span> </a>
                            </li>
                            <li data-target="#step4" class="">
                              <a href="#tab4" data-toggle="tab"> <span class="step">4</span> <span class="title">Feedback <br>
                          </span> </a>
                            </li>
                          </ul>
                          <div class="clearfix"></div>
                        </div>
                        <div class="tab-content transparent">
                          <div class="tab-pane" id="tab1">
                            <br>
                            <h4 class="semi-bold">Step 1 - <span class="light">Basic Information</span></h4>
                            <br>
                            <div class="row form-row">
                              <div class="col-md-12">
                                <input type="text" placeholder="Full Name" class="form-control no-boarder " name="txtFullName" id="txtFullName">
                              </div>
                            </div>
                            <div class="row form-row">
                              <div class="col-md-6">
                                <input type="text" placeholder="First Name" class="form-control no-boarder " name="txtFirstName" id="txtFirstName">
                              </div>
                              <div class="col-md-6">
                                <input type="text" placeholder="Last Name" class="form-control no-boarder " name="txtLastName" id="txtLastName">
                              </div>
                            </div>
                          </div>
                          <div class="tab-pane" id="tab2">
                            <br>
                            <h4 class="semi-bold">Step 2 - <span class="light">Account Information</span></h4>
                            <br>
                            <div class="row form-row">
                              <div class="col-md-8">
                                <input type="text" placeholder="Country" class="form-control no-boarder " name="txtCountry" id="txtCountry">
                              </div>
                              <div class="col-md-4">
                                <input type="text" placeholder="Postal Code" class="form-control no-boarder " name="txtPostalCode" id="txtPostalCode">
                              </div>
                            </div>
                            <div class="row form-row">
                              <div class="col-md-4">
                                <input type="text" placeholder="+94" class="form-control no-boarder " name="txtPhoneCode" id="txtPhoneCode">
                              </div>
                              <div class="col-md-8">
                                <input type="text" placeholder="Phone Number" class="form-control no-boarder " name="txtPhoneNumber" id="txtPhoneNumber">
                              </div>
                            </div>
                          </div>
                          <div class="tab-pane" id="tab3">
                            <br>
                            <h4 class="semi-bold">Step 3 - <span class="light">User Settings</span></h4>
                            <br>
                          </div>
                          <div class="tab-pane" id="tab4">
                            <br>
                            <h4 class="semi-bold">Step 4 - <span class="light">Feedback</span></h4>
                            <br>
                          </div>
                          <ul class=" wizard wizard-actions">
                            <li class="previous first" style="display:none;"><a href="javascript:;" class="btn">&nbsp;&nbsp;First&nbsp;&nbsp;</a></li>
                            <li class="previous"><a href="javascript:;" class="btn">&nbsp;&nbsp;Previous&nbsp;&nbsp;</a></li>
                            <li class="next last" style="display:none;"><a href="javascript:;" class="btn btn-primary">&nbsp;&nbsp;Last&nbsp;&nbsp;</a></li>
                            <li class="next"><a href="javascript:;" class="btn btn-primary">&nbsp;&nbsp;Next&nbsp;&nbsp;</a></li>
                          </ul>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="grid simple form-grid">
                <div class="grid-title no-border">
                  <h4>Ace <span class="semi-bold">Concepts</span></h4>
                  <div class="tools">
                    <a class="collapse" href="javascript:;"></a>
                    <a class="config" data-toggle="modal" href="#grid-config"></a>
                    <a class="reload" href="javascript:;"></a>
                    <a class="remove" href="javascript:;"></a>
                  </div>
                </div>
                <div class="grid-body no-border">
                  <div class="row-fluid">
                    <h3>Login <span class="semi-bold">Here</span></h3>
                    <p>Enter your username and password to login</p>
                    <br>
                    <div class="row form-row">
                      <div class="input-append col-md-10 col-sm-10 primary">
                        <input type="text" id="appendedInput" class="form-control" placeholder="someone@example.com">
                        <span class="add-on"><span class="arrow"></span><i class="fa fa-align-justify"></i> </span>
                      </div>
                    </div>
                    <div class="row form-row">
                      <div class="input-append col-md-10 col-sm-10 primary">
                        <input type="password" id="appendedInput2" class="form-control" placeholder="your password">
                        <span class="add-on"><span class="arrow"></span><i class="fa fa-lock"></i> </span>
                      </div>
                    </div>
                  </div>
                  <div class="form-actions">
                    <div class="pull-right">
                      <button type="submit" class="btn btn-primary btn-cons-md"> Login</button>
                      <button type="button" class="btn btn-white btn-cons-md">Clear</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- END PAGE -->
    <!-- END CONTAINER -->
    <script src="assets/plugins/pace/pace.min.js" type="text/javascript"></script>
    <!-- BEGIN JS DEPENDECENCIES-->
    <script src="assets/plugins/jquery/jquery-1.11.3.min.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrapv3/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-block-ui/jqueryblockui.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-unveil/jquery.unveil.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-scrollbar/jquery.scrollbar.min.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-numberAnimate/jquery.animateNumbers.js" type="text/javascript"></script>
    <script src="assets/plugins/jquery-validation/js/jquery.validate.min.js" type="text/javascript"></script>
    <script src="assets/plugins/bootstrap-select2/select2.min.js" type="text/javascript"></script>
    <!-- END CORE JS DEPENDECENCIES-->
    <!-- BEGIN CORE TEMPLATE JS -->
    <script src="assets/js/tmi.js" type="text/javascript"></script>
    <!-- END CORE TEMPLATE JS -->
    <!-- BEGIN PAGE LEVEL JS -->
    <script src="assets/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js" type="text/javascript"></script>
    <script src="assets/plugins/boostrap-form-wizard/js/jquery.bootstrap.wizard.min.js" type="text/javascript"></script>
    <!-- END PAGE LEVEL PLUGINS -->
    <script src="assets/js/form_validations.js" type="text/javascript"></script>
    <!-- END JAVASCRIPTS -->
  </body>
</html>